Bug 127059 - [PATCH]sysutils/file: update to 4.26
Summary: [PATCH]sysutils/file: update to 4.26
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Felippe de Meirelles Motta
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-09-03 07:00 UTC by bf
Modified: 2008-09-28 15:40 UTC (History)
0 users

See Also:


Attachments
file.diff (891 bytes, patch)
2008-09-03 07:00 UTC, bf
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description bf 2008-09-03 07:00:03 UTC

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-09-03 07:00:16 UTC
Maintainer of sysutils/file,

Please note that PR ports/127059 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/127059

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-09-03 07:00:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Felippe de Meirelles Motta freebsd_committer 2008-09-05 04:07:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lippe

I'll take it.
Comment 4 dfilter service freebsd_committer 2008-09-28 15:30:10 UTC
lippe       2008-09-28 14:29:54 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/file        Makefile distinfo 
  Log:
  - Update to 4.26.
  
  PR:             ports/127059
  Submitted by:   bf <bf2006a@yahoo.com>
  Approved by:    maintainer timeout (>2 weeks)
  
  Revision  Changes    Path
  1.33      +1 -1      ports/sysutils/file/Makefile
  1.21      +3 -3      ports/sysutils/file/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Felippe de Meirelles Motta freebsd_committer 2008-09-28 15:38:13 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!